/* primary css that also covers large screen - no @imaport calls */
html,body{height:100%;margin:0;padding:0;}
body{background-color:#fff;color:#333;font: 92% Prata,arial,sans-serif;text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;text-align:left;margin:0 0px 4px 0px;letter-spacing:1px;font-family:Prata,sans-serif;}
p{margin:5px 10px 10px;text-align:justify;}
p.description{padding:0 15px;}
p.credit{margin-top:150px;}
a{outline:0;}
a{color:#111;text-decoration:underline;}
a:hover{color:#333;border:none;}
a.togglex{text-decoration:none;color:#eee;}
a.togglex:hover{color:#eee;}
header{position:relative;margin:5px auto 0;width:98%;max-width:1400px;border-bottom:solid 1px #999;display:none;}
div#bottom-banner{position:fixed;bottom:0;left:50%;z-index:323;width:92%;padding-top:70px;margin-left:-48%;max-width:1100px;}
div#bottom-banner img{width:68%;padding:0;margin:0 auto;border:0;}
div#header-content{position:relative;margin:0 auto;height:65px;background-color:#fff;}
div#header-content h1{float:left;display:inline;font-size:16px;letter-spacing:8px;font-weight:bold;padding:34px 0 0 1%;color:#000;}
div#header-content a.navmobile{display:none;}
div#header-content a.logo{display:block;width:243px;height:53px;margin:10px 0 0 5px;background-image:url(../images/logo.png);background-size:243px 53px;background-repeat:no-repeat;}
div#subscribe{position:fixed;z-index:523;top:140px; left:0;width:33px;height:229px;}
div#subscribe img{margin:0;padding:0;border:0;}
div#subscribe a{outline:0;text-decoration:none;}
div#extra{height:490px;width:100%;background: url(../mstile-310x310.png) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/[$fullpics->(get:($fullpicselected))]', sizingMethod='scale');-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/[$fullpics->(get:($fullpicselected))]', sizingMethod='scale')";}
div#extra div {position: absolute; top: 30%;left:10%; width: 80%;}
div#extra div h1{color:#fff;text-align:center;font-weight:normal;font-size:48px;line-height:1.1;text-shadow: 3px 3px 3px #444;}
div#map{height:620px;width:100%;}
div#front{float:left;display:inline;height:700px;width:50%;max-width:600px;margin:.5% 2%;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/[$fullpics->(get:($fullpicselected))]', sizingMethod='scale');-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/[$fullpics->(get:($fullpicselected))]', sizingMethod='scale')";}
div#mobilenavigation{position:absolute;top:90px;left:0;right:0;padding:10px;margin:0 auto;min-height:160px;width:88%;max-width:390px;background-image:url(../images/blk_69_bkgrnd.png);z-index:1153;border-right:solid 0px #333;border-left:solid 0px #333;display:none;}
div#mobilenavigation p{font-size:1.2em;margin:20px auto 10px;line-height:1.2em;letter-spacing:1px;text-align:center;}
div#mobilenavigation a{color:#fff;text-decoration:none;border-left:none;}
div#mobilenavigation a:hover{color:#E7B833;}
div#newcontent{position:absolute;bottom:3%;left:5%;padding:.5%;width:89%;max-width:520px;background-image:url(../images/blk_46_bkgrnd.png);z-index:153;}
div#newcontent a{color:#fff;text-decoration:none;}
div#newcontent a:hover{color:#ccc;}
div#newcontent2{padding:.5%;width:90%;max-width:520px;margin:13% auto 0;background-image:url(../images/blk_46_bkgrnd.png);}
div#newcontent2 a{color:#fff;text-decoration:none;}
div#newcontent2 a:hover{color:#ccc;}
main{width:98%;max-width:1400px;min-height:600px;margin:0 auto 3px;padding:20px 0;}
main a{color:#333;text-decoration:none;}
main a:hover,a:focus,a:active{color:#666;border:none;}
section{position:relative;width:100%;}
div#previous{position:absolute;left:-13px;top:35%;z-index:53;height:75px;width:23px;}
div#previous a{text-decoration:none;outline:0;}
div#previous img{border:0;padding:0;margin:0;}
div#next{position:absolute;right:-13px;top:35%;z-index:53;height:75px;width:23px;}
div#next a{text-decoration:none;outline:0;}
div#next img{border:0;padding:0;margin:0;}
div#maincontent{float:right;width:76%;height:400px;padding:10px 1%;}
div#maincontent p{font-size:1em;line-height:1.5;margin-right:4%;margin-left:4%;text-align:center;}
div#maincontent h1,h2,h3,h4,h5,h6{margin-right:4%;margin-left:4%;}
div#content2{float:left;display:inline;width:56%;padding:10px 0 10px 2%;}
div#content2 p{line-height:1.5;margin-right:0;margin-left:0;text-align:justify;font-family:Prata,arial,sans-serif;}
div#content2 h1,h2,h3,h4,h5,h6{margin-right:0;margin-left:0;}
div#content2 img{width:100%;border:0;margin:0 0 10px;padding:0;}
div#board{float:left;display:inline;width:68%;max-width:1190px;margin:0;padding:10px 5px 5px 0;color:#333;}
div#board h1{margin-bottom:15px;}
div#board h3{margin-bottom:8px;}
div#board p{line-height:1.4;text-align:justify;margin:5px 15px 10px 0}
div#board p.toggle{margin:-7px 1px -3px 0;font-size:11px;color:#999;font-family:verdana,sans-serif;text-align:right;}
div#board img{float:left;display:inline;margin:5px 25px 30px 0;padding:0;border:0;}
div#blog{width:92%;max-width:960px;margin:0 auto;padding:10px 0;text-align:justify;}
div#blog p{margin-right:5px;}
div#blog img{width:99%;}
div#widecontent{position:relative;width:96%;max-width:920px;padding:0;margin:0 auto;}
div#widecontent p{line-height:1.5;margin-right:0;margin-left:0;text-align:justify;}
div#widecontent h1,h2,h3,h4,h5,h6{margin-right:0;margin-left:0;}
div#widecontent img{width:100%;border:0;margin:0;padding:0;}
div#widecontent2{display:inline;float:right;width:78%;padding:0;margin:0 0 15px 2%;}
div#widecontent2 p{line-height:1.5;margin-right:0;margin-left:0;text-align:justify;}
div#widecontent2 h1,h2,h3,h4,h5,h6{margin-right:0;margin-left:0;}
div#widecontent2 img{width:100%;max-width:620px;margin:10px auto;}
div#frontbottom{position:relative;width:92%;max-width:860px;padding:15px 0 10px;margin:0 auto;border-top:solid 1px #ececec;text-align:center;}
div#frontbottom p{font-size:.95em;line-height:1.3;margin-right:0;margin-left:0;text-align:center;}
div#frontbottom h1,h2,h3,h4,h5,h6{margin-right:0;margin-left:0;}
div#frontbottom img{border:0;margin:0;padding:0;max-width:100%;}
div#gallery{display:inline;float:right;width:74%;padding:0;margin:0 2% 0 0;text-align:center;}
div#gallery h2{margin-left:10px;margin-top:0;}
div#gallery h3{padding:0 1% 2px;}
div#gallery a{display:inline-block;text-decoration:none;}
div#gallery a:hover,a:focus,a:active{text-decoration:none;border-left:none;color:#999;}
div#gallerycol1{float:left;display:inline;width:32%;margin:0 0 .3% .4%;padding:0;border:0;}
div#gallerycol1 img{width:100%;margin:0 0 .1%;padding:0;border:0;}
div#gallerycol2{float:left;display:inline;width:32%;margin:0 0 .3% .4%;padding:0;border:0;}
div#gallerycol2 img{width:100%;margin:0 0 .1%;padding:0;border:0;}
div#gallerycol3{float:left;display:inline;width:32%;margin:0 0 .3% .5%;padding:0;border:0;}
div#gallerycol3 img{width:100%;margin:0 0 .1%;padding:0;border:0;}
.gallery_4_pic{position:relative;}
.gallery_4_pic div{position:absolute;bottom:3px;left:13%;z-index:153;width:74%;background-image:url(../images/blk_46_bkgrnd.png);}
.gallery_4_pic div p{color:#fff;font-size:.85em;text-align:center;margin:1%;}
.artist{display:inline-block;width:17.5%;padding:0;margin:0 1% 2%;}
.artist img{width:auto;margin:2% auto 0;}
.artist p{font-size:.85em;text-align:center;}
.artist a{text-decoration:none;outline:0;}
.artbrowseoutter{display:inline-block;height:220px;width:27%;padding:10px 0 0;margin:0 .2%;text-align:center;vertical-align:top;}
.artbrowseoutter p{font-size:.8em;text-align:center;margin:5px auto 0;padding:0;}
.artbrowseoutter a{text-decoration:none;outline:0;}
.artbrowse{display:inline-block;width:25%;padding:0;margin:0 3.5% 2%;vertical-align:top;}
.artbrowse img{width:100%;margin:2% 0 0;border:solid 0px #ddd;}
.artbrowse p{font-size:.85em;text-align:center;margin-left:0;margin-right:0;}
.artbrowse a{text-decoration:none;outline:0;}
.artbrowse a:hover,a:focus,a:active{color:#333;border:none;}
.detail{display:inline;float:right;width:78%;height:585px;line-height:585px;padding:0;margin:3% 0 0;text-align:center;}
.detail img{max-height:585px;max-width:800px;display: inline-block;vertical-align: middle;}
.detail_title{display:inline;float:right;width:78%;padding:0;margin:10px 0 0;text-align:center;}
.detail_title p{text-align:center;}
.detail_d{display:inline;float:right;width:74%;padding:0;margin:0;text-align:center;}
.detail_d img{display:inline-block;height:640px;border:solid 0px #ddd;}
.detail_d a{color:#111;text-decoration:none;}
.detail_d a:hover,a:focus,a:active{color:#333;border:none;}
.detail_d2{display:none;}
.detail_d2 img{display:inline-block;height:540px;border:solid 0px #ddd;}
.detail_d2 a{color:#111;text-decoration:none;}
.detail_d2 a:hover,a:focus,a:active{color:#333;border:none;}
.detail_m{display:none;}
.detail_tag{clear:both;color:#444;text-align:center;margin:5px 15px 5px;}
.detail_tag_m{display:none;color:#444;text-align:center;margin:5px 15px 5px;}
.detail_nav{color:#666;text-align:center;margin:2px auto 0;border-top:solid 1px #ccc;max-width:290px;padding-bottom:15px;}
.detail_link{color:#333;text-decoration:none;font-size:.85em;outline:0;}
.detail_link a{color:#333;text-decoration:none;}
.detail_link a:hover,a:focus,a:active{color:#666;border:none;}
div#artistinfo{padding:10px 3% 25px;border-top:solid 1px #ccc;}
div#artistinfo p{font-size:.9em;}
div#artistinfo img{float:right;display:inline;margin:5px 0 5px 25px;}
div#r-sidebar-0{float:right;display:inline;width:29%;margin:0;padding:10px 10px 10px 0;color:#333;line-height:1.2;font-size:1.2em;text-align:center;margin:0}
div#r-sidebar-0 img{display:block;width:100%;}
div#r-sidebar{float:right;display:inline;width:28%;padding:15px 10px 15px 0;}
div#r-sidebar p{font-size:.95em;text-align:left;line-height:1.5;}
div#r-sidebar h2,h4{margin-left:0;line-height:1;}
div#r-sidebar img{max-width:98%;margin:0 border:0;padding:0;display:block;}
div#r-sidebar2{float:right;display:inline;width:38%;padding:0 25px 15px 0;}
div#r-sidebar2 p{text-align:left;line-height:1.5;}
div#r-sidebar2 h2,h4{margin-left:0;line-height:1;}
div#r-sidebar2 img{max-width:98%;margin:0 border:0;padding:0;display:block;}
div#r-staff{float:right;display:inline;width:29%;padding:0 0 15px 10px;}
div#r-staff p{font-size:.95em;text-align:justify;line-height:1.4;}
div#r-staff h2,h3,h4{margin-left:0;line-height:1.2;}
div#r-staff img{max-width:98%;margin:0 border:0;padding:0;display:block;}
div#popup{position:absolute;top:0;left:30%;z-index:120;width:40%;min-width:300px;min-height:240px;background-color:#fff;border:solid 2px #ccc;padding:5px 15px 15px;margin-top:120px;display:none;}
div#popup p{line-height:1.5;margin-right:0;margin-left:0;text-align:left;}
div#alert_banner {position:fixed;bottom:0;left:0;width:100%;padding:10px 2%;}
div#alert_banner h2{text-align:center;font-weight:bold;margin:0 2%;line-height:1.1;letter-spacing:1px;}
div#alert_banner p{font-size:1.2em;line-height:1.2;width:96%;margin:2px auto 5px;text-align:center;}
div#rsvp_form{width:96%;max-width:480px;padding:3px 2% 5px;border:solid 1px #ccc;display:none;}
div#popup p.toggle{line-height:1;margin:0 0 2px;text-align:right;}
div#popup h1,h2,h3,h4,h5,h6{margin-right:0;margin-left:0;}
div#popup a.toggle{color:#666;text-decoration:none;}
div#popup img{width:100%;border:0;margin:5px 0;padding:0;}div#overlay{position:absolute;z-index:53;top:40%;left:50%;padding:.2% 0 .2% 1%;width:74%;width:480px;margin-left:-240px;background-image:url('../images/fff_89_bkgrnd.png');border:solid 1px #999;}
div#offerform2{position:fixed;z-index:1077;top:0; left:0; width:100%;height:100%;background-image:url(../images/blk_69_bkgrnd.png);display:none;}
div#offerform2 div{margin-top:15%}
div#offerform2 p{color:#fff;font-size:1.4em;margin:32px auto 32px;line-height:1.4em;letter-spacing:1px;text-align:center;}
div#offerform2 a{color:#fff;text-decoration:none;border-left:none}
div#offerform2 a:hover{text-decoration:underline;}
div#offerform3{position:fixed;z-index:1077;top:0; left:0; width:100%;height:100%;background-image:url(../images/blk_69_bkgrnd.png);display:none;}
div#offerform3 div{margin-top:12%}
div#offerform3 p{font-size:1em;margin:0 auto 25px;line-height:1.2em;text-align:center;}
div#offerform3 a{color:#fff;text-decoration:none;border-left:none}
div#offerform3 a:hover{color:red;}
div#publish{position:fixed;bottom:0;left:0;width:100%;text-align:center;margin:0;padding:12px 2%;background-color:#24a40a;}
div#publish p{color:#fff;text-align:center;}
div#publish a{color:#fff;text-decoration:none;padding:3px;border:solid 1px #fff;}
footer{clear:both;position:relative;margin:0 auto;padding:0;width:98%;max-width:1400px;color:#666;border-top:solid 1px #ccc;}
footer p{margin:10px 0 0;padding:0;text-align:center;font-size:.9em;}
footer a{text-decoration:none;color:#666}
footer a:hover{text-decoration:underline;color:#444}
.clear{clear:both;height:10px;min-height:10px;}
.confirm{display:none;}
.caption{font-size:11px;color:#666;margin-top:-8px;text-align:right;}
form.email{width:400px;margin:5px auto;text-align:center;}
.emailinput{border:solid 1px #ccc;font-size:16px;color:#CF1111;padding:2px;margin:10px 0;}
.emailsubmit{font-size:15px;margin:10px 0;}
.featured{width:100%;padding:0;margin:0;border:0;}
.gallerydetail{width:100%;padding:0;margin:0;border:0;}
.alert{font-size:.8em;margin:5px 15px 10px 0px;color:#F30;line-height:1.2;background-image:url(../images/alert.gif);background-repeat:no-repeat;background-position:10px 4px;background-color:#FF9;border:solid 1px #F30;padding:5px 10px 5px 35px;}
.success{margin:5px 15px 10px 0px;color:#00732e;line-height:1.2;background-image:url(../images/success.png);background-repeat:no-repeat;background-position:10px 8px;background-color:#ace68d;border:solid 1px 00732e;padding:5px 10px 5px 35px;}
.reverse{color:#FFF;padding:5px 10px;background-color:#555;margin-bottom:0;}
.small{font-size:.65em;}
.form_label2{font-size:.8em;}
/* responsive embedding of vimeo */
.embed-container { position: relative; padding-bottom: 55.25%; height: 0; overflow: hidden; max-width: 100%;margin:10px auto;  } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/* responsive embedding of pano vt */
div#container { position: relative; padding-bottom: 63.25%; height: 0; overflow: hidden; max-width: 98%;margin:10px auto;  } 
/* =Styles for the hierarchal menu*/
#wrapper {border:solid 0 #ccc;}
nav {float:left;display:inline;width:20%;background-color:transparent;display:block;margin:0;padding:10px 0;text-align:right;}
nav p {font-size:1.3em;margin-bottom:15px;text-align:right;font-family:Prata;}
nav img {max-width:96%;}
nav ul {list-style-type:none;margin:0 auto;padding:0;text-align:left;white-space:nowrap;text-align:left;}
nav ul li {margin:0 2.8% 0 .5%;display:inline-block;position:relative;font-size:1em;letter-spacing:1px;}
/* sub navigation */
nav li ul {background-color:#E7B833;position:absolute;z-index:123;left:0;top:21px; /* make this equal to the line-height of the links (specified below) */width:auto;text-align:left;border:solid 0px #eee;}
nav li li {position:relative;margin:0;display:block;font-size:.85em;}
nav li li ul {position:absolute;top:0;left:148px; /* make this equal to the width of the sub nav above */width:100px;margin:0;}
/* style all links */
nav a {line-height:24px;padding:.0 .3%;margin:0 .3%px;}
nav a {color:#333;text-decoration:none;display:block;}
nav a:hover {color:#333;text-decoration:underline;display:block;}
nav ul li a:hover,a:focus,a:active{color:#333;text-decoration:none;}
nav li ul a:hover,a:focus,a:active {color:#fff;text-decoration:none;}
/* style sub level links */
nav li li a {/* border-bottom:solid 0px rgb(200,50,50); */margin:0 8px;padding:0;}
nav li li:last-child a {border-bottom:none;}
/* hide sub menu links */
ul.sub-menu {display:none;}
/* show arrows for dropdowns */
nav li.dropdown > a {background-image:url('../img/arrow-down.png');background-position:right 20px;background-repeat:no-repeat;}
nav li li.dropdown > a {background-image:url('../img/arrow-right.png');background-position:right 16px;background-repeat:no-repeat;}/* end heirarchial menu */
.clearfix {clear:both;line-height:1px;}
.clearit {clear: both;height: 0;line-height: 0.0;font-size: 0;}
/* style forms */
.form_row {clear:both;padding:0;margin:0;height:8px}
.form_rowx {clear:both;padding:0;margin:0;height:8px;display:none;}
.form_label1 {float:left;display:inline;width:80px;text-align:right;padding:2px 5px 0 0;font-size:.9em;}
.form_label2 {float:left;display:inline;width:120px;text-align:right;padding:2px 5px 0 0;font-size:.9em;}
.form_input1 {float:left;display:inline;width:120px;}
.form_input2 {float:left;display:inline;width:270px;}
.form_input3 {float:left;display:inline;width:160px;}
.form_extra {display:none;}
.donate{border:solid 2px #eee;background-color:#93a444;color:#fff;padding:1px 5px 3px;}
.front_inside{display:inline-block;width:18.8%;height:auto;margin:.1%;padding:0;overflow:hidden;}
.front_inside img{width:100%;margin:0;padding:0;border:0;}
.front_outside{display:inline-block;width:18.8%;height:auto;margin:.1%;padding:0;overflow:hidden;}
.front_outside img{width:100%;margin:0;padding:0;border:0;}
.verify{display:none;}
.clickit{font-size:.85em;color:#666;}
.aboutpic{float:left;display:inline;width:40%;max-width:320px;margin:8px 2% 0 2%;}
.aboutpic2{display:none;}
.cal_image{float:left;display:inline;width:180px;margin:5px 2.5% 0 0;}
.cal_image img{width:100%;}
.cal_image_m{display:none}
.detail_d{display:none;}
.detail_d2{display:block;padding:2% 4% 0;text-align:center;}
.detail_m{display:none;}
.detail_next{position:absolute;top:70%;right:1%;}
.detail_prev{position:absolute;top:70%;left:1%;}
.detail_thumbs{position: fixed;bottom: 3em;right: 3em;}
.back-to-top {position: fixed;bottom: 1em;right: 1em;z-index:1123;text-decoration: none;color: #000;background-color: #fff;border:solid 1px #eee;font-size: 12px;padding: .5em;display: none;}
.back-to-top:hover {color:#000;background-color:#eee;text-decoration:none;}
.gallery_link{display:inline-block;width:30.5%;padding:0;margin:0 1% 2%;vertical-align:top;}
.gallery_link img{width:98%;margin:2% 1% 0;}
.gallery_link2{display:none;}
.gallery_link p{font-size:.7em;text-align:center;margin-left:1%;margin-right:1%;}
.gallery_link a{text-decoration:none;outline:0;}
.gallery_blank2{display:inline-block;width:46.5%;padding:0;margin:0 1% 2%;vertical-align:top;}
.gallery_blank3{display:inline-block;width:46.5%;padding:0;margin:0 1% 2%;vertical-align:top;}
.gallery_break2{display:none}
.gallery_break3{clear:both;}
.gallery_x2{position:relative;display:inline-block;width:420px;height:400px;margin:10px;overflow:hidden;}
.gallery_x2 div p{color:#fff;font-size:.8em;text-align:center;margin:1%;}
.gallery_x1{display:none;}
.gallery_x3{display:none;}
.footer_bob{width:92%;max-width:600px;margin:10px auto 45px;}
.fr_image{margin:10px auto;height:520px;border:solid 5px #FFF;}
.thumb{margin:10px;padding:0;border:solid 3px #FFF;width:110px;height:110px;}
.sidemarker{float:right;display:inline;margin:33px 0 0;background-color:red;width:25px;height:25px;}
.infocontainer{width:96%;margin:0 2% 25px;padding-bottom:clear:both;}
.infoleft{float:left;display:inline;width:40%;text-align:right;}
.infoleft img{width:85%;margin-top:1%;}
.inforight{float:right;display:inline;width:58%;}
.inforight h2{margin-left:10px;margin-top:0;text-align:left;}
.inforight p{text-align:left;}
.rightimg{float:right;display:inline;width:36%;margin:8px 1%}
.leftinfo{float:left;display:inline;width:61%;}
.frontheader {width:98%;margin:0 1%;}
div#widecontent3{display:inline;float:right;width:78%;padding:0;margin:0 0 15px 2%;}
div#widecontent3 p{line-height:1.5;margin-right:1%;margin-left:0;text-align:justify;}
div#widecontent3 h1,h2,h3,h4,h5,h6{margin-right:0;margin-left:0;}
.frontlimage {float:left;display:inline;width:47%;margin:1% 1% 0 0;}
.frontcontent {float:right;display:inline;width:51%;}
.frontcontent a{color:#333;text-decoration:underline;}
.frontcontent a:hover,a:focus,a:active{color:#666;border:none;}
.frontheader {width:96%;margin:0 0 1%;}
